.layout-login {
  height: 100vh;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.layout-login .bg-login {
  position: absolute;
  top: 0;
  height: 50%;
  width: 100%;
  background-color: #fafafa;
  background-repeat: no-repeat;
  background-size: cover;
  background-position-y: -500px;
  z-index: -10;
}

.layout-login .card-login {
  min-width: 300px;
  max-width: 510px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.layout-login .card-login .title-text {
  font-size: 22px;
  font-weight: bold;
  margin: 15px 0;
}

.layout-login .card-login .sub-title {
  font-size: 12px;
  color: gray;
}

.layout-login .card-login .img-logo {
  height: 100;
  width: 210px;
}

.layout-login .card-login .image {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 0 0;
     object-position: 0 0;
}

.layout-login .card-login .login-logo {
  width: 100px;
}

.layout-login .card-login .form-full {
  width: 100%;
}

.layout-login .card-login .margin-from {
  margin-top: 20px !important;
}

.layout-login .card-login .form-control {
  width: 100%;
}

.layout-login .card-login .card-header {
  padding: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.layout-login .card-login .card-content {
  padding-bottom: 0 !important;
  width: 300px;
}

.layout-login .card-login .card-actions {
  direction: rtl;
  margin-bottom: 10px;
}
/*# sourceMappingURL=login.css.map */